// Bsp02.cpp : Definiert den Einsprungpunkt für die Konsolenanwendung.
//

#include "stdafx.h"


int main(int argc, char* argv[])
{
  /* Beispiel zu scanf_____________________________________*/
  char c;
  int i;
  float f;
    FILE *fil;

  fil = fopen("test.txt", "w");

  scanf("%c", &c); 
  scanf("%d", &i);
  scanf("%f", &f);
  fprintf(fil, "Char=%c Integer=%d Float=%f\n", c, i, f);
  
  return 0;
}
